﻿body {margin: 0; padding: 0; font-family: Arial; }
/*body.sp {background-image: url('/img/background_sp.png'); background-repeat: no-repeat; background-position: center top; }*/
a {color: rgb(226,0,121);}

.mobil, .tablet, .mobil-tablet {display: none;}
.desktop-tablet {display: initial;}

.cfont {font-family: 'Courgette', cursive;}
.ruzova {color: rgb(248,29,132);}
.fGray {color: rgb(106,78,78);}
.tLeft {text-align: left;}
.tCenter {text-align: center;}
.u {text-decoration: underline;}
.smaller {font-size: 0.89em;}
.b {font-weight: bold;}

.nodisp {display: none;}

h1 {font-family: 'Courgette', cursive; color: rgb(248,29,132); font-size: 3.7em; font-weight: normal; line-height: 90%; margin-top: 75px;}
h1>span {display: block;}

h2, .h2 {font-family: 'Courgette', cursive; font-size: 2.2em; font-weight: normal; margin-bottom: 30px; }
.prouzkovani h2, .prouzkovani .h2 {text-align: center; padding-top: 65px; color: rgb(106,78,78);}

tr.top td, td.top  {vertical-align: top;}
tr.middle td, td.middle {vertical-align: middle;}
ul.no-dots { list-style: none !important;}


.obal {width: 960px; margin-left: auto; margin-right: auto; position: relative; }
#logo {float: left; width: 190px; }
#nav {float: left; position: relative;}
.menu {float: left; width: 770px; padding: 0; margin: 0; margin-top: 43px; position: relative;}
.menu > li {display: inline-block; margin-left: 30px; border: 2px solid rgb(245,171,211); }
.menu > li.akt, .menu > li:hover {background: rgb(226,0,121); border: 2px solid rgb(226,0,121); color: white;}
.menu > li:first-child {margin-left: 25px;}
.menu > li > a { display: block; color: rgb(248,29,132); padding: 15px 26px 15px 26px; text-decoration: none; font-family: 'Courgette', cursive; font-size: 1.05em;}
.menu > li.akt > a,.menu > li:hover > a {color: white;}
.menu > li .akce a {  background: #7c3092; color: white !important; padding: 3px 5px 3px 5px !important; border-radius: 5px; }

.menu > li .submenu {display: none; width: 720px; margin-top: 9px; }
.menu > li .submenu.vis {z-index: 900;}
.menu > li:hover .submenu {z-index: 999;}
/*NEW START*/
.menu > li .submenu.vis, .menu > li:hover .submenu {display: block; position: absolute; color: rgb(106,78,78); top: 38px; left: 25px; padding-top: 20px; background: none; box-shadow: 0px 8px 0px -3px rgba(224,224,224,1); -webkit-box-shadow: 0px 8px 0px -3px rgba(224,224,224,1); -moz-box-shadow: 0px 8px 0px -3px rgba(224,224,224,1);}
.menu > li .submenu.vis .l, .menu > li:hover .submenu .l {background: url('/img/submenu_l.png') no-repeat bottom; height: 74px; width: 1px; float: left; display: none;}
.menu > li .submenu.vis .r, .menu > li:hover .submenu .r {background: url('/img/submenu_r.png') no-repeat bottom; height: 74px; width: 1px; float:right; display: none;}
.menu > li .submenu.vis ul, .menu > li:hover .submenu ul {display: block; width: 100%; box-sizing: border-box; float: left; margin: 0; background: none; background-color: white; height: 55px; margin-top: 0; border: 1px solid #c5c5c5;}
.menu > li .submenu.vis li, .menu > li:hover .submenu li {display: inline-block; margin-top: 0; padding: 0; padding-top: 16px; font-family: Arial, Helvetica, sans-serif; margin-left: 13px; margin-right: 13px; color: rgb(248,29,132); }
/*NEW END*/
/*OLD START*/
/*.menu > li .submenu.vis, .menu > li:hover .submenu {display: block; position: absolute; color: rgb(106,78,78); top: 38px; left: 25px; background: url('/img/submenu.png') repeat-x  bottom; }*/
/*.menu > li .submenu.vis .l, .menu > li:hover .submenu .l {background: url('/img/submenu_l.png') no-repeat bottom; height: 74px; width: 1px; float: left; display: block;}*/
/*.menu > li .submenu.vis .r, .menu > li:hover .submenu .r {background: url('/img/submenu_r.png') no-repeat  bottom; height: 74px; width: 1px; float:right; display: block;}*/
/*.menu > li .submenu.vis ul, .menu > li:hover .submenu ul {display: block; width: 650px; float: left; margin-left: 0;}*/
/*.menu > li .submenu.vis li, .menu > li:hover .submenu li {display: inline-block; padding: 0; margin-top: 35px; font-family: Arial, Helvetica, sans-serif; margin-left: 13px; margin-right: 13px; color: rgb(248,29,132); }*/
/*OLD END*/
.menu > li .submenu.vis li a, .menu > li:hover .submenu li a {color: rgb(248,29,132); text-decoration: none;}
.menu > li .submenu.vis li:hover a, .menu > li:hover .submenu li:hover a {color: rgb(248,29,132); text-decoration: underline;}


/*SLADKE-SLANE*/
.menu > li .submenu.vis li span, .menu > li:hover .submenu li  span, .menu > li.akt .submenu li span {font-weight: bold;}
/*.menu > li .submenu.vis li span, .menu > li:hover .submenu li  span, .menu > li.akt .submenu li span {background: #7c3092; color: white; padding: 10px; width: 65px; display: inline-block}*/
.menu > li .submenu1 ul li:first-child { }
/*.menu > li .submenu.vis .slane li a, .menu > li:hover .submenu .slane li  span, .menu > li.akt .submenu .slane li a {color: #7c3092;}*/
.menu > li .submenu.vis .slane, .menu > li.akt .submenu.vis .slane, .menu > li:hover .submenu .slane {border-top: none;}


.menu > li.akt .sipka, .menu > li:hover .sipka {display: block; width: 25px; height: 13px; position: absolute; bottom: -13px; left: 70px; background: url('/img/menu_sipka2.png') no-repeat;}
/*.menu > li.akt .sipka.a2, .menu > li:hover .sipka.a2 {right: 50px;}*/
.menu > li .submenu.vis li.akt2 a {text-decoration: underline;}
.menu > li .submenu.vis li.akt3 a {text-decoration: underline;}
.menu > li .submenu1 a {padding-left: 0px; padding-right: 0px;}
.menu > li .submenu1 li {margin-left: 5px !important; }
/* SUBMENU2 + SIPKA2 */
/*.menu > li .submenu2.vis ul, .menu > li:hover .submenu2 ul {display: block; width: 300px;  }*/
/*.menu > li .submenu2.vis, .menu > li:hover .submenu2 {left: 385px;}
.menu > li .submenu2 {text-align: left; width: 350px; }*/
.menu > li.akt .sipka2, .menu > li:hover .sipka2 {display: block; width: 25px; height: 13px; position: absolute; bottom: -13px; right: 210px; background: url('/img/menu_sipka2.png') no-repeat;}
/* SUBMENU3 + SIPKA3 */
/*.menu > li .submenu3.vis ul, .menu > li:hover .submenu3 ul {display: block; width: 670px; }*/
.menu > li .submenu3.vis, .menu > li:hover .submenu3 {left: 25px;}
.menu > li .submenu3 {text-align: left; width: 720px; }
.menu > li .submenu3 li {margin-left: 5px !important;}
.menu > li .submenu3 li:first-child {margin-left: 0;}
.menu > li.akt .sipka3, .menu > li:hover .sipka3 {display: block; width: 25px; height: 13px; position: absolute; bottom: -13px; right: 515px; background: url('/img/menu_sipka2.png') no-repeat;}

.menu > li.mobil-tablet:hover ul {display: none !important;}
.menu > li.mobil-tablet:hover .sipka2.a2 {display: none !important;}
.menu > li.mobil-tablet:hover .submenu.submenu2  {display: none !important;}

.hp-sticker {position: absolute; right: 390px; top: 120px; display: inline-block; width: 160px; height: 158px; background-image: url('/img/sticker_jiz_25_let.png'); }
.hp-sticker:hover {background-position: -160px 0;}
.hp-sticker img {display: none;}
/*#img-sticker {position: absolute; right: 390px; top: 120px;}*/
#img-vetrnik {position: absolute; right: -90px; top: 0;}
#hp-bg {background-image: url('/img/background_hp.png'); background-repeat: no-repeat; background-position: center top;}
.ul-vyhody {list-style-image: url('/img/li_check.png'); }
.ul-vyhody li {padding-bottom: 15px;}
.bannery {margin-top: 60px;}
.bannery .banner {width: 291px; color: white; background-image: url('/img/dots-white.png'); background-repeat: repeat-x; background-position: bottom; background-color: rgb(226,0,121); display: inline-block; padding-bottom: 15px; font-family: 'Courgette', cursive; font-size: 1.5em; text-decoration: none; text-align: center; margin-right: 25px; overflow: hidden;}
.bannery .banner:hover {background-color: rgb(171,0,92);}
.bannery .banner img {padding-bottom: 10px;}
.bannery .banner .sipka {background: url('/img/banner-sipka.png') no-repeat right center; width: 40px; height: 14px; display: inline-block;}
.cleaner {clear: both;}
.prouzkovani {background: url('/img/prouzkovani.png'); margin-top: 50px;}
.prouzkovani.hp {margin-top: 50px;}

.subkat {color: white; background-image: url('/img/dots-white.png'); background-repeat: repeat-x; background-position: bottom; background-color: rgb(226,0,121); display: inline-block; padding-bottom: 15px; font-family: 'Courgette', cursive; font-size: 1.5em; text-decoration: none; text-align: center; margin-right: 25px; overflow: hidden; margin-top: 10px;}
.subkat .sipka {background: url('/img/banner-sipka.png') no-repeat right center; width: 40px; height: 14px; display: inline-block;}        

#paticka {background: rgb(226,0,121); color: white; padding-top: 35px; padding-bottom: 50px; margin-top: 70px;}
#paticka h2, #paticka .h2 {font-size: 1.7em; padding-top: 0; margin-top: 0; }
#paticka a {color: white;}

#paticka-newsletter {background: #f5e5ed; color: #6a4e4e; padding-top: 35px; padding-bottom: 50px; margin-top: 70px;}
#paticka-newsletter h2, #paticka-newsletter .h2 {font-size: 1.7em; padding-top: 0; margin-top: 0; }
#paticka-newsletter a {color: #6a4e4e;}
#paticka-newsletter .newsletter-info {text-align: center; float: left; max-width: 500px; margin-right: 50px;}
#paticka-newsletter .newsletter-signup {float: left; max-width: 450px; margin-left: auto; margin-right: auto; color: rgb(106,78,78); }
#paticka-newsletter .newsletter-signup .email {background: white; border: 2px solid rgb(222,222,222); border-top: 2px solid rgb(222,222,222); border-right: none; font-size: 14pt; padding: 10px 20px 10px 20px; height: 47px; width: 265px; text-align: center; margin-bottom: 10px;}
#paticka-newsletter .newsletter-signup .submit {background: none; border: 2px solid rgb(226,0,121); font-size: 14pt; height: 46px; width: 175px; font-family: 'Courgette', cursive;  color: rgb(248,29,132); margin-bottom: 10px;}
#paticka-newsletter .newsletter-signup label {font-size: 0.8em;}
#paticka-newsletter .newsletter-signup .submit:hover {background: rgb(248,29,132); border: 2px solid rgb(248,29,132); color: white; cursor: pointer;}
#paticka-newsletter .newsletter div {text-align: center; font-size: 0.9em;}
#paticka-newsletter .newsletter a {color: rgb(106,78,78); }

#paticka .kontakt {width: 100%; xxxwidth: 145px; font-size: 0.95em; float: left; }
#paticka .kontakt .fb-page {margin-bottom: 50px; width: 100%; margin-left: auto; margin-right: auto; text-align: center; }
#paticka .domecek {width: 235px; height: 146px; background: url('/img/paticka-domecek.png') no-repeat top left; padding: 30px; text-align: center; float: left; margin-right: 30px; font-size: 0.95em;}
#paticka .domecek.last {margin-right: 0;}

#paticka .domecky .telefon {font-size: 2em; font-weight: bold; display: block;}
#paticka .domecky .email {display: block;}

.gopay-loga {text-align: center;}
.gopay-loga img {padding: 10px; height: 23px;}
#paticka .copyright {font-size: 9pt; text-align: center; margin-top: 50px;}

.mimoradna-oteviraci-doba {color: #f81d84; margin-top: 10px;}
.mimoradna-oteviraci-doba div {font-weight: bold; font-size: 1.1em; }

.nazor {background: url('/img/nazory_bg.png') no-repeat; width: 295px; height: 283px; float: left; margin-right: 25px; margin-bottom: 20px;}
.nazor.pink {background: url('/img/nazory_bg_pink.png') no-repeat; }
.nazor p {height: 100px; margin: 0; padding: 45px 25px 40px 25px; margin-bottom: 50px; text-align: center; font-style: italic; color: rgb(106,78,78); overflow: hidden; }
.nazor:hover p {overflow: auto; padding: 45px 25px 40px 25px; }
.nazor div {font-family: 'Courgette', cursive; color: rgb(106,78,78); text-align: center; font-size: 1.2em;}

.nazory {text-align: center;}
.nazory #dalsi {border: 2px solid rgb(245,171,211); color: rgb(248,29,132); padding: 15px 20px 15px 20px; text-decoration: none; font-family: 'Courgette', cursive; font-size: 1.05em; display: inline-block; margin-top: 50px; margin-bottom: 60px;}
.nazory #dalsi:hover {background: rgb(248,29,132); border: 2px solid rgb(248,29,132); color: white;}

#hp-dorty {text-align: center; color: rgb(106,78,78); margin-top: 75px;}
.a-box {border: 2px solid rgb(248,29,132); color: rgb(248,29,132); padding: 5px 45px 5px 45px; text-decoration: none; font-family: 'Courgette', cursive; font-size: 1.3em; display: inline-block; margin-top: 50px; margin-bottom: 20px;}
.a-box:hover {background: rgb(248,29,132); border: 2px solid rgb(248,29,132); color: white;}
.dalsi .a-box {margin-top: 20px; margin-bottom: 75px;}

.sipka-ruzova-bg {display: inline-block; width: 52px; height: 52px; margin-bottom: 75px;}
.sipka-ruzova-bg.zpet {background-image: url('/img/sipka_ruzove_bg_zpet.png');}
.sipka-ruzova-bg.vpred {background-image: url('/img/sipka_ruzove_bg_vpred.png');}
.sipka-ruzova-bg span {display: none;}

.dot-mag {background: url('/img/dots-magenta.png') repeat-x top; }
.dot-mag.boxA {display: inline-block; height: 7px; width: 65px; }
.dot-mag.boxA.l {margin-right: 20px;}
.dot-mag.boxA.r {margin-left: 20px;}

.pg-kontakt table {width: 100%; margin-bottom: 50px;}
.pg-kontakt td {vertical-align: top; width: 33%; text-align: center;}


.provozovny.provozovna {width: 455px; float: left; margin-right: 29px; text-align: center; margin-top: 25px;}
.provozovny.provozovna.last {margin-right: 0;}
.provozovny.provozovna .nazev {background-image: url('/img/dots-white.png'); background-repeat: repeat-x; background-position: bottom; background-color: rgb(226,0,121); display: block; color: white; text-decoration: none; font-family: 'Courgette', cursive; font-size: 1.5em; padding-top: 18px; padding-bottom: 24px;}
.provozovny.provozovna .info {background: rgb(246,246,246); padding-top: 18px; padding-bottom: 28px; color: rgb(106,78,78); display: block; text-decoration: none;}
.provozovny.provozovna .sipka {background: url('/img/banner-sipka.png') no-repeat right center; width: 40px; height: 14px; display: inline-block;}
.provozovny.provozovna:hover .nazev {background-color: rgb(171,0,92); }

.pg-provozovny .h2 {color: rgb(106,78,78);}
.pg-provozovny table {width: 100%;}
.pg-provozovny td {vertical-align: top; width: 33%; text-align: center;}
.pg-provozovny .provozovny.provozovna {margin-top: 0;}
.pg-provozovny .email-info {font-size: 0.9em; margin-top: 7px;}


.pg-provozovny .galerie {margin-bottom: 50px; margin-top: 50px;}
.pg-provozovny .galerie img {margin-right: 21px; margin-bottom: 21px;}


.produkt-kat {display: inline-block; width: 295px; height: 223px; background: url('/img/produkt_kat_bg.png') no-repeat; text-decoration: none; margin-right: 25px; margin-bottom: 25px; position: relative;}
.produkt-kat .obrazek {display: inline-block; width: 295px; height: 170px; text-align: center; padding-top: 5px;}
.produkt-kat .nazev {font-family: 'Courgette', cursive; font-size: 1.5em; color: rgb(248,29,132); display: inline-block; width: 265px; height: 23px; padding-left: 30px;}
.produkt-kat .sipka {position: absolute; display: inline-block; width: 61px; height: 61px; background-image: url('/img/sipka_bg_kulata_prava.png'); background-repeat: no-repeat; background-position: 4px; bottom: 12px; right: 4px;}
.produkt-kat:hover .sipka {background-position: -65px; }
.produkt-kat:active .sipka {background-position: -138px; }
.produkt-kat .online {position: absolute; left: -7px; top: -7px; display: inline-block; width: 138px; height: 73px; background: url('/img/koupit_online.png') no-repeat;}


.pg-produkty-kat .kat-hlavicka {background-image: url('/img/kategorie-info-ramecek.png'); background-repeat: no-repeat; background-position: top left; width: 563px; height: 87px; padding-left: 20px; padding-right: 20px; float: right; text-align: center; margin-top: -10px; margin-right: 24px; font-size: 0.9em; }
.pg-produkty-kat .kat-hlavicka.mensi {background-image: url('/img/kategorie-info-ramecek-mensi.png'); width: 420px; }
.pg-produkty-kat .kat-hlavicka.sub {margin-top: 10px; margin-bottom: 40px;}
.pg-produkty-kat .kat-hlavicka p {padding: 0; margin: 0; position: relative; top: 50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.pg-produkty-kat h2, .pg-produkty-kat .h2 {color: rgb(248,29,132);}
.pg-produkty-kat .subkat {padding: 10px 20px 10px 20px; text-decoration: none; margin-right: 25px; background: rgb(226,0,121); width: 255px;}
.pg-produkty-kat .subkat:hover {background: rgb(171,0,92); color:white;}

.produkt-nahled {display: inline-block; width: 295px; height: 347px; background: url('/img/produkty-seznam-ramecek.png') no-repeat; text-decoration: none; margin-right: 25px; margin-bottom: 25px; position: relative; }
.produkt-nahled .obrazek {display: inline-block; width: 295px; height: 160px; text-align: center; padding-top: 5px; padding-bottom: 10px;}
.produkt-nahled .nazev {font-family: 'Courgette', cursive; font-size: 1.2em; color: rgb(248,29,132); display: inline-block; width: 273px; height: 23px; padding-left: 22px;}
.produkt-nahled .popis {position: absolute; color: rgb(106,78,78); padding-left: 22px; padding-right: 21px; display: inline-block; font-size: 0.9em; margin-top: 10px; left: 0; top: 197px; width: 251px; height: 80px; line-height: 110%;}
.produkt-nahled .cena {font-family: 'Courgette', cursive; font-size: 1.5em; color: rgb(106,78,78); position: absolute; display: inline-block; width: 120px; bottom: 20px; left: 22px; }
.produkt-nahled .sipka {position: absolute; display: inline-block; width: 61px; height: 61px; background-image: url('/img/sipka_bg_kulata_prava.png'); background-repeat: no-repeat; background-position: 4px; bottom: 12px; right: 4px;}
.produkt-nahled .dostupnost-datum, .produkt-nahled .xdostupnost-datum {color: gray; font-size: 8pt; position: absolute; display: inline-block; width: 120px; bottom: 22px; left: 95px; text-align: center; }
.produkt-nahled .dostupnost-datum span, .produkt-nahled .xdostupnost-datum span {color: rgb(248,29,132); }
.produkt-nahled:hover .sipka {background-position: -65px; }
.produkt-nahled:active .sipka {background-position: -138px; }
.produkt-nahled .online {position: absolute; left: -7px; top: -7px; display: inline-block; width: 138px; height: 73px; background: url('/img/koupit_online.png') no-repeat;}


/*.pg-produkty-detail p {font-size: 1em; float: left; margin: 0; margin-bottom: 20px; margin-left: 30px; width: 427px; height: 116px; padding: 30px 30px 0 30px; background: url('/img/produkt-detail-popis.png') no-repeat; color: rgb(106,78,78); position: relative;}*/
.pg-produkty-detail p {font-size: 1em; margin: 0; color: rgb(106,78,78); }
.pg-produkty-detail .fb-like {display: inline-block; padding-top: 15px;}
.pg-produkty-detail .obrazekA {float: left; margin-top: 40px;}
.pg-produkty-detail .obrazekA .hlavni img {width: 420px; }
.pg-produkty-detail hr {height: 1px; border: 1px solid red;}
.pg-produkty-detail .dalsiZkategorie {font-size: 1.7em; font-family: 'Courgette', cursive; color: rgb(106,78,78); text-align: center; margin-bottom: 30px; margin-top: 50px;}

.pg-produkty-detail table.data {float: left; width: 450px; margin-left: 30px; border-collapse:collapse;}
.pg-produkty-detail table.data td {padding-bottom: 10px; padding-top: 10px; border-bottom: 1px solid rgb(227,187,213); color: rgb(106,78,78);}
.pg-produkty-detail table.data .noborder td {border-bottom: none; padding-bottom: 0;}
.pg-produkty-detail table.data td:first-child {font-weight: bold; vertical-align: top; width: 110px;}
.pg-produkty-detail table.data tr.cena td:first-child {vertical-align: middle;}
.pg-produkty-detail table.data tr.cena td:last-child {font-size: 2em; font-family: 'Courgette', cursive; }
.pg-produkty-detail table.data tr.mnozstvi td {border-bottom: 0; vertical-align: middle; }
.pg-produkty-detail table.data tr.poznamka td {font-size: 0.9em; font-weight: normal;}
.pg-produkty-detail table.data tr.mnozstvi td:first-child {vertical-align: middle;}
.pg-produkty-detail table.data tr.mnozstvi .input-mnozstvi {font-size: 1em; width: 50px; padding: 5px;} /*MNOZSTVI*/
.pg-produkty-detail table.data tr:last-child td {border-bottom: none;}
.pg-produkty-detail table.data .dostupnost-datum {color: rgb(248,29,132); font-weight: bold; border-bottom: 1px dashed rgb(248,29,132); cursor: help;}
.pg-produkty-detail table.data tr#trZneniNapisu input {width: 300px;}
.pg-produkty-detail .cb-prod.dalsi span {width: 103px; height: 103px; overflow: hidden; display: inline-block; margin-right: 10px; background-position: center center; background-size:cover; background-repeat: no-repeat;}
.pg-produkty-detail .cb-prod.dalsi img {position: relative; left:-18px;}
.pg-produkty-detail .cb-prod.dalsi:hover img {left:-244px;}
.pg-produkty-detail .kosik-pridat {background: url('/img/kosik.png') no-repeat; padding-left: 75px; padding-top: 15px; height: 37px; display: inline-block; font-family: 'Courgette', cursive; font-size: 1.5em; text-decoration: none;}
.pg-produkty-detail table.data.neeshopova {width: 300px; margin-left: 50px; margin-top: 30px; float: left; }
.pg-produkty-detail table.data.neeshopova .tooltip {border-bottom: 1px dashed rgb(227,187,213); cursor:help; position: relative;}
.pg-produkty-detail table.data.neeshopova .tooltip .tooltip2 {position: absolute; top: 20px; background: silver; padding: 4px; left: 0; white-space: nowrap;}
.pg-produkty-detail .box-small {float: left; margin-left: 30px;}  
.pg-produkty-detail .box-small.osobne {margin-top: 50px; width: 100%; max-width: 876px; text-align: center;}  
.pg-produkty-detail .box-small.osobne .h2 {}
.pg-produkty-detail .box-small.osobne .vyber-pobocky {float: none; }

.pg-produkty-detail .dostupnost-datum span {display:none;}
.pg-produkty-detail .dostupnost-datum dl {margin: 0; padding: 0;}
.pg-produkty-detail .dostupnost-datum dt {width: 140px; display: inline-block !important; padding: 0; margin: 0; border-bottom: 1px solid #e20079; padding: 7px; box-sizing: border-box;}
.pg-produkty-detail .dostupnost-datum dd {width: 215px; display: inline-block !important; padding: 0; margin: 0; border-bottom: 1px solid #e20079; padding: 7px; box-sizing: border-box; color: forestgreen;}
.pg-produkty-detail .dostupnost-datum:hover span {display: block; position:absolute; left:-150px; top:30px; width: 355px; color:black; font-weight: normal;}


.blog h2 {margin: 0; }
.blog p {margin: 0; margin-top: 10px; margin-bottom: 35px;}
html body.sp div#sp-bg div.obal.blog div.box  {background-image: none; border: none;}
html body.sp div#sp-bg div.obal.blog div.box div.content {border: none; margin: 0; padding: 0;}
html body.sp div#sp-bg div.obal.blog div.box .top {display: none;}
html body.sp div#sp-bg div.obal.blog div.box .bottom {display: none;}


.blog-clanky .clanek {padding-bottom: 25px; margin-bottom: 50px; }
.blog-clanky .clanek h2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; padding-top: 5px; margin-top: 15px;}
.blog-clanky .nahledovy-obrazek {width: 200px; height: 120px; overflow: hidden; float: left; margin-right: 20px;}
.blog-clanky .nahledovy-obrazek img {max-width: 200px;}
.blog-clanky {width: 575px; float: left; }
.blog-clanky .datum-vydani {font-size: 12px;}
.blog-clanky .kategorie { background:#f2e2eb; padding-left: 15px; padding-right: 15px; padding-top: 4px; padding-bottom: 4px;  display: inline-block; float: right; font-size: 14px; font-weight: bold; border-radius: 10px;}
.blog-clanky a {color: black; text-decoration: none;}
.blog-clanky a:hover {color: #d92778; text-decoration: underline;}

.blog-detail .box {width: 655px; border: 1px black; color: rgb(106,78,78); margin-top: 65px; float: left; overflow: hidden;}
.blog-detail .content * {color: inherit; font-size: 18px;}
.blog-detail .content p {line-height: 1.7em;}
.blog-detail .content img {
  max-width: 100%;
  height: auto;
}
.blog-detail .content h1 {font-family: Arial, Helvetica, sans-serif; color: rgb(106,78,78); font-weight: normal; line-height: 90%; font-size: 31px; margin-top: 30px; text-align: left;}
.blog-detail .content h1>span {display: block;}
.blog-detail .content h2, .blog-detail .content .h2 {font-family: Arial, Helvetica, sans-serif; color: rgb(106,78,78); font-size: 24px; font-weight: normal; margin-bottom: 20px; }
.blog-detail .content h3, .blog-detail .content .h3 {font-family: Arial, Helvetica, sans-serif; color: rgb(106,78,78); font-size: 20px; font-weight: normal; margin-bottom: 15px; }

.blog-detail .perex {font-size: 18px; font-weight: 700; margin-top: 20px;}
.blog-detail .datum-vydani {font-size: 12px;}
.blog-detail .kategorie { background:#f2e2eb; padding-left: 15px; padding-right: 15px; padding-top: 4px; padding-bottom: 4px;  display: inline-block; font-size: 14px; font-weight: bold; border-radius: 10px; margin-left: 20px;}


.blog-pravy {width: 275px; float: right;  }
.blog-detail .blog-pravy {width: 250px; float: left; margin-top: 60px; margin-left: 45px;}
.blog-pravy .kategorie-nadpis {font-weight: bold; font-size: 21px;}
.blog-pravy .kategorie-obsah {line-height: 1.7em; font-size: 16px;}

.blog-pravy .top-nadpis {font-weight: bold; margin-top: 20px; font-size: 21px;}
.blog-pravy .top-obsah {font-size: 16px;}
.blog-pravy .top-obsah a {color: black; text-decoration: none;}
.blog-pravy .top-obsah a:hover {color: #d92778; text-decoration: underline;}
.blog-pravy .top-obsah  .nahledovy-obrazek {width: 50px; height: 50px; overflow: hidden; float: left; padding-right: 10px; margin-top: 3px;}
.blog-pravy .top-obsah  .nahledovy-obrazek img {max-width: 50px;}
.blog-pravy .top-obsah .zaznam {margin-top: 10px; width: 100%;}





.arrow_box {
	position: relative;
	background: #f6f6f6;
	border: 2px solid #e20079;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.21);
    -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.21);
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.21);
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(246, 246, 246, 0);
	border-bottom-color: #f6f6f6;
	border-width: 10px;
	margin-left: -10px;
}
.arrow_box:before {
	border-color: rgba(226, 0, 121, 0);
	border-bottom-color: #e20079;
	border-width: 13px;
	margin-left: -13px;
}

.boxik {background: url('/img/boxik_bg.png') no-repeat; width: 255px; height: 194px; float: left; margin-right: 25px; margin-bottom: 20px; padding: 25px 20px 20px 20px; color: rgb(106,78,78); font-size: 0.95em; }
.boxik.last {margin-right: 0px; }
.boxik h2, .boxik .h2 {font-family: 'Courgette', cursive; font-size: 1.5em; color: rgb(106,78,78); margin: 0; padding: 0; padding-bottom: 10px; font-size: 1.8em;}
.boxik h2, .boxik .h2 span {display: block;}

.box {background: url('/img/box_bg_middle.png') repeat-y; width: 935px; min-height: 194px; margin-bottom: 20px; color: rgb(106,78,78); font-size: 0.95em; position: relative;}
.box .content {padding: 25px 20px 20px 20px; }
.box .top {background: url('/img/box_bg_top.png') no-repeat; height: 2px; position: absolute; top: 0; width: 100%;}
.box .bottom {background: url('/img/box_bg_bottom.png') no-repeat; height: 6px; position: absolute; bottom: 0; width: 100%;}
.box .content > p:first-child, .box .content > h2:first-child, .box .content > .h2:first-child, .box > p:first-child {padding-top: 0; margin-top: 0;}

.box-small {xbackground: url('/img/box_small_bg_middle.png') repeat-y; background: white; width: 447px; min-height: 146px; margin-bottom: 20px; color: rgb(106,78,78); font-size: 0.95em; position: relative; border: 1px solid rgb(224,188,211); -webkit-box-shadow: 0px 7px 0px -1px rgba(199,199,199,1); -moz-box-shadow: 0px 7px 0px -1px rgba(199,199,199,1); box-shadow: 0px 7px 0px -1px rgba(199,199,199,1); padding: 25px 20px 20px 20px; box-sizing:border-box !important; max-width: 876px;}
.box-small .xcontent {padding: 25px 20px 20px 20px; }
.box-small .xtop {background: url('/img/box_small_bg_top.png') no-repeat; height: 2px; position: absolute; top: 0; width: 100%;}
.box-small .xbottom {background: url('/img/box_small_bg_bottom.png') no-repeat; height: 6px; position: absolute; bottom: 0; width: 100%;}
.box-small .content > p:first-child, .box-small .content > h2:first-child, .box-small .content > .h2:first-child, .box-small > p:first-child {padding-top: 0; margin-top: 0;}

.box ul {padding-left:20px;}
.box li {padding-bottom: 7px; }

.panel-dort {display: inline-block; width: 225px; overflow: hidden; margin-top: 20px; margin-bottom: 10px;}
.panel-dort span {display: block; }
.panel-dort a {text-decoration: none; color: rgb(106,78,78); font-size: 1.1em;}
.panel-dort a:hover {font-weight: bold;}


.pg-produkty-detail .submit {color: white; background-image: url('/img/dots-white.png'); background-repeat: repeat-x; background-position: bottom; background-color: rgb(226,0,121); display: inline-block; font-family: 'Courgette', cursive; font-size: 1.5em; text-align: center; overflow: hidden; margin-top: 10px; padding: 10px 80px 10px 20px !important; text-decoration: none; margin-right: 25px; background: rgb(226,0,121); border: none; cursor: pointer;}
.pg-kosik .submit {color: white; background-image: url('/img/dots-white.png'); background-repeat: repeat-x; background-position: bottom; background-color: rgb(226,0,121); display: inline-block; font-family: 'Courgette', cursive; font-size: 1.5em; text-align: center; overflow: hidden; margin-top: 10px; padding: 10px 30px 10px 30px !important; text-decoration: none; margin-right: 25px; background: rgb(226,0,121); border: none; cursor: pointer;}
.pg-kosik .submit:hover, .pg-produkty-detail .submit:hover {background-color: rgb(171,0,92); color:white;}
.pg-kosik .submit .sipka, .pg-produkty-detail .submit .sipka {background: url('/img/banner-sipka.png') no-repeat right center; width: 40px; height: 14px; display: inline-block; }
.pg-kosik .submit.sipka {background-image: url('/img/banner-sipka.png'); background-repeat: no-repeat; background-position: right 10px center; padding-right: 70px !important;}

.pg-kosik table {width: 100%; border-collapse: collapse;}
.pg-kosik td, .pg-kosik th {vertical-align: middle; padding-bottom: 10px; padding-top: 10px; border-bottom: 1px solid rgb(227,187,213);}
.pg-kosik .cena-vysl td {border-bottom: 0; border-top: 3px solid rgb(227,187,213); padding-top: 20px;}
.pg-kosik .cena-vysl .cena {font-weight: bold; }
.pg-kosik .nazev {text-align: left; width: 30%;}
.pg-kosik .cena {text-align: right; width: 15%;}
.pg-kosik .mnozstvi {text-align: center; width: 30%; }
.pg-kosik .mnozstvi a, .pg-kosik .hodnota a {display: inline-block; background: rgb(248,29,132); width: 20px; color: white; text-decoration: none; }
.pg-kosik .mnozstvi a:hover, .pg-kosik .hodnota a:hover {background: rgb(171,0,92); }
.pg-kosik .mnozstvi form {padding: 0; margin: 0;}
.pg-kosik .mnozstvi input {width: 30px; text-align: center; font-size: 0.95em;}
.pg-kosik .dostupnost {text-align: center; width: 20%; padding-left: 15px; padding-right: 15px;}
.pg-kosik .gopay-loga {padding-bottom: 20px;}
.pg-kosik .kosik-navigace {text-align: center; position: relative;}
.pg-kosik .kosik-navigace .zpet {position: absolute; left: 0; top: 25px;}
.pg-kosik .foto {text-align: center; padding-right: 15px;}
.pg-kosik .foto img {height: 50px; }

.pg-produkty-detail .submit {background-image: url('/img/banner-sipka.png'); background-repeat: no-repeat; background-position: right 10px center; padding-left: 0;  padding-right: 45px; margin-left: 30px; margin-bottom: 10px; margin-right: 0; width: 250px;}



.pokladna-form {margin-top: 50px;}

.pokladna-form .stred {float: none; width: 430px; margin-left: auto; margin-right: auto; font-size: 1.1em;}
.pokladna-form .stred label {display: inline-block; float: none; width: 120px; margin-bottom: 15px;}
.pokladna-form .stred input, .pokladna-form .stred select {display: inline-block; float: none; width: 270px; margin-bottom: 15px; font-size: 0.9em; padding: 5px;}
.pokladna-form .stred .naFirmu span label, .pokladna-form .naFirmu span input {width: auto; float: none; }
.pokladna-form .stred .naFirmu  {background: rgb(246,246,246); padding-top: 12px; font-weight: bold; }

.pokladna-form .karantena span label, .pokladna-form .karantena span input {width: auto; float: none; }
.pokladna-form .karantena  {padding-top: 12px; font-weight: bold;}


.pokladna-form .levy {float: left; width: 430px; margin-right: 20px; font-size: 1.1em;}
.pokladna-form .levy label {display: inline-block; float: left; width: 120px; margin-bottom: 15px;}
.pokladna-form .levy input, .pokladna-form .levy select, .pokladna-form .levy textarea {display: inline-block; float: left; width: 270px; margin-bottom: 15px; font-size: 0.9em; padding: 5px; font-family:inherit;}
.pokladna-form .pravy {float: left; width: 430px; font-size: 1.1em;}
.pokladna-form .pravy label {display: inline-block; float: left; width: 200px; margin-bottom: 15px;}
.pokladna-form .pravy input, .pokladna-form .pravy select {display: inline-block; float: left; width: 190px; margin-bottom: 15px;  font-size: 0.9em; padding: 5px;}
.pokladna-form .pravy input.radio {width: auto; width: 25px;}
.pokladna-form .levy .naFirmu span label, .pokladna-form .naFirmu span input {width: auto; float: none; }
.pokladna-form .levy .naFirmu  {background: rgb(246,246,246); padding-top: 12px; font-weight: bold;}
.pokladna-form .podnadpis label {width: auto;} 
.pokladna-form #firemni {background: rgb(246,246,246); padding-top: 10px; padding-bottom: 10px;}

#odkaz-poukaz a {background-color: rgb(226,0,121); color: white; padding: 5px; padding-left: 10px; padding-right: 10px; text-decoration: none;}
#odkaz-poukaz a:hover {background-color: rgb(171,0,92);}
.btn-poukaz {background-color: rgb(226,0,121); color: white; padding: 6px; padding-left:12px; padding-right: 12px; font-size: inherit; border: none; cursor: pointer;}
.btn-poukaz:hover {background-color: rgb(171,0,92); color:white;}
.kod-poukazu {border: 1px solid rgb(122,122,122); padding: 5px; font-size: inherit;}
.kod-poukazu:hover {border: 1px solid black;}

.pg-kosik span.check {display: inline-block; width: 25px; height: 15px; margin-top: 7px;}
.pg-kosik span.check.req {background-image: url('img/ikonky-form-req.png'); background-repeat: no-repeat; background-position: -10px -18px; }
.pg-kosik span.check.ok {background-image: url('img/ikonky-form.png'); background-repeat: no-repeat; background-position: -10px -8px;}
.pg-kosik span.check.err {background-image: url('img/ikonky-form.png'); background-repeat: no-repeat; background-position: -10px -25px;}

a.btn {background-color: rgb(226,0,121); color: white; padding: 6px; padding-left:12px; padding-right: 12px; font-size: inherit; border: none; cursor: pointer; text-decoration: none; }
a.btn:hover {background-color: rgb(171,0,92);}

.pg-produkty-detail .vyber-pobocky.vybrana, .pg-kosik .vyber-pobocky.vybrana {border: 2px solid rgb(248,29,132); }
.pg-produkty-detail .vyber-pobocky, .pg-kosik .vyber-pobocky {display: inline-block; width: 190px; height: 85px; float: left; padding: 5px; border: 2px solid rgb(245,171,211); color: rgb(106,78,78); text-decoration: none; font-size: 0.8em; margin-right: 10px; margin-bottom: 10px; margin-top: 5px; position: relative;}
.pg-kosik .vyber-pobocky.double {width: 190px; height: 95px; }
.pg-produkty-detail .cas-vyzvednuti, .pg-kosik .cas-vyzvednuti {margin-top: 15px;}
.pg-produkty-detail .vyber-pobocky span, .pg-kosik .vyber-pobocky span {display: block; width: 100%; }
.pg-produkty-detail .vyber-pobocky span.nazev, .pg-kosik .vyber-pobocky span.nazev {font-weight: bold; padding-left: 35px;}
.pg-produkty-detail .vyber-pobocky span.kontakt, .pg-kosik .vyber-pobocky span.kontakt {padding-left: 35px;}
.pg-produkty-detail .vyber-pobocky span.otviracka, .pg-kosik .vyber-pobocky span.otviracka {padding-left: 35px; font-weight: bold;}
.pg-produkty-detail .vyber-pobocky input, .pg-kosik .vyber-pobocky input {position: absolute; left: 8px; top: 30px; display: inline-block !important; width: 10px; border: 1px solid black; background: red;}
.pg-produkty-detail .vyber-pobocky {width: 155px;}
.pg-produkty-detail .vyber-pobocky span.nazev, .pg-produkty-detail .vyber-pobocky span.kontakt, .pg-produkty-detail .vyber-pobocky span.otviracka {padding-left: 5px;}
.pg-produkty-detail .listovani-vpred {position: absolute; right: -71px; top: 200px; width: 50px; height: 150px; display: inline-block; background: url('/img/listovani-prave4.png') no-repeat; }
.pg-produkty-detail .listovani-vzad {position: absolute; left: -96px; top: 200px; width: 50px; height: 150px; display: inline-block; background: url('/img/listovani-leve4.png') no-repeat; }
.pg-produkty-detail .countdown {color: gray; font-size: 10pt;}
.pg-produkty-detail .countdown input {width: 20px !important; border: none; padding: 0; margin: 0; font-size: 10pt; color: gray;}
.pg-produkty-detail .countdown.red {color: red;}

.pg-kosik .upozorneni-chlebicky {background: rgb(245,171,211); padding: 10px; margin-right: 12px; color: black;}

.o-nas-vnitrek {display: inline-block; width: 470px;}

.pokladna-chyba {color: red; margin-bottom: 20px;}

.kosik-top {position: absolute; top: 10px; right: 25px; font-size: 1em;}
.kosik-top a {background: url('/img/kosik_15.png') no-repeat left center; padding-left: 25px;}

.dorty-hp {margin-top: 60px;}

.nahoru {position: fixed; right: 0; top: 75%; height: 90px; width: 39px; display: inline-block; background: url('/img/nahoru2.png') no-repeat;}

.objednejtesi-tipy {text-align: left;}

.eet {text-align: center; margin-bottom: 10px; font-size: 9pt; color: dimgray;}

.tblPoukazy {width: 100%;}
.tblPoukazy td {text-wrap:avoid; }
.tblPoukazy .hodnota {text-align: center !important;}
.tblPoukazy .hodnota input {width: 75px; font-size: inherit;}
/*.tblPoukazy .mnozstvi {text-align: right !important;}*/
.tblPoukazy .mnozstvi input {width: 50px; font-size: inherit;}
.tblPoukazy .moznosti {width: auto;}

.mimoradna-zprava {background: black; width: 100%; text-align: center; color: white; padding: 10px; padding-left: 10px; padding-right: 10px; font-size: 1.4em; box-sizing:border-box;}

.kariera-form input, .kariera-form textarea, .kariera-form select, .kariera-form textarea {padding: 5px; width: 400px; font-family: inherit; margin-top: 2px; font-size: inherit;}
.kariera-form .submit {background: none; border: 2px solid rgb(226,0,121); font-size: 14pt; height: 45px; margin-left: 8px; width: 130px; font-family: 'Courgette', cursive;  color: rgb(248,29,132); }
.kariera-form .submit:hover {background: rgb(248,29,132); border: 2px solid rgb(248,29,132); color: white; cursor: pointer;}
.kariera-form .req {color: rgb(248,29,132); padding-right: 3px;}


.banner-rozvoz {display: block; margin-left: 10px; margin-right: 10px; max-width: 935px; border: 1px solid #e3bad4; box-sizing: border-box; background: white; margin-top: 30px; text-decoration: none; }
.banner-rozvoz .nadpis {display: block; background: #f81d84; color: white; text-align: center; font-weight: bold; padding-top: 5px; padding-bottom: 5px; font-size: 16pt;}
.banner-rozvoz .img {display: block; float: left; width: 330px; box-sizing: border-box; padding-top: 20px; margin-left: 10px; margin-right: 0px; overflow: hidden;}
.banner-rozvoz .banner-box {display: block; float: left; height: 142px; width: 170px; border: 1px solid #f81d84; margin-left: 7px; margin-right: 7px; margin-top: 20px; margin-bottom: 20px; font-size: 12pt; padding: 15px; box-sizing: border-box; color: black; text-align: center;}
.banner-rozvoz .banner-box span {display: block; text-align: center; color: #f81d84; font-size: 20pt; font-weight: bold; box-sizing: border-box; padding: 10px;}
.banner-rozvoz .sipka {display: block; float: left; margin-top: 50px; margin-left: 5px; width: 0; height: 0; border-style: solid; border-width: 37.5px 0 37.5px 25px; border-color: transparent transparent transparent #f81d84;}
.banner-rozvoz .cleaner {display: block;}
.pg-produkty-kat .banner-rozvoz  { margin-bottom: 50px; margin-left: 0;}

.a-pracovni-nabidka {float: left; width: 250px; border: 2px solid #f5abd3; padding: 20px; box-sizing:border-box; margin-right: 10px; min-height: 80px;}
.a-pracovni-nabidka.vybrana {border: 2px solid #f81d84; background: #f81d84; color: white;}

/** COOKIES LISTA **/
.cookies_switch {float: right; position: relative; display: inline-block; width: 60px; height: 34px; margin-top: 15px;}
.cookies_switch input {opacity: 0; width: 0; height: 0;}
.cookies_slider {position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #ccc; -webkit-transition: .4s; transition: .4s; }
.cookies_slider:before {position: absolute; content: ""; height: 26px; width: 26px; left: 4px; bottom: 4px; background-color: white; -webkit-transition: .4s; transition: .4s;}
input:checked + .cookies_slider {background-color: rgb(248,29,132);}
input:focus + .cookies_slider {box-shadow: 0 0 1px rgb(248,29,132);}
input:checked + .cookies_slider:before {-webkit-transform: translateX(26px);  -ms-transform: translateX(26px);  transform: translateX(26px);}
.cookies_slider.cookies_round {border-radius: 34px;}
.cookies_slider.cookies_round:before {border-radius: 50%;} 
